Service Desk Practitioners Forum
cancel

error in installing 5.0

Highlighted
Eng.NM
Honored Contributor.

error in installing 5.0

hi there
we have installed SD 5.1 but we faced a lot of problems so we decided to uninstall it and install 5.0 instead, but when installing the server I found the following error,

"cant install HP OpenView SLM Reported "

can u tell me how to overcome this problem?

2 REPLIES
Mike Bush
Acclaimed Contributor.

Re: error in installing 5.0

Personally I would say you should persevere with 5.1 and make HP help fix it - 5.0 is a complete dead-end.
-=R=-
Outstanding Contributor.

Re: error in installing 5.0

" 5.0 is a complete dead-end "

Actually the whole 5.x is a dead end. If the rumors are true, no new features are being added before this new version coming out next year.